• This plugin hasn’t worked for me since v1.5.1. As I can’t update it, I’ll need to migrate to an alternative.

    • This topic was modified 6 years, 6 months ago by robwakeman.
  • The topic ‘Plugin is broken’ is closed to new replies.